@charset "gb2312";
/* CSS Document */

body {font-family: "宋体"; margin:0; padding:0; background:#f2f1ec; font-size:14px; line-height:25px; color:#6d6659;}
div,form,img,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6{margin: 0; padding: 0; border:0; }
table,td,tr,th{font-size:12px;}
img{ border:none;}
ul, li { list-style-type: none; }
select,input,button,button img{vertical-align:middle; border:none;}
.fixed:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.fixed { display: block; min-height: 1%; }
*html .fixed { height: 1%; }

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }/**--一般写于父box里，用于自动闭合--**/
.clearfix { zoom:1; }
.clear {clear: both; overflow: hidden; height: 0px;font:0/0 aria}

.blank{ display:block; height:10px; clear:both; overflow: hidden; visibility:hidden;}



a,a:link {color: #fff; line-height:21px; text-decoration:none;}
a:visited{ }
a:hover {color: #fff; text-decoration:underline;}


.head{ background:url(../images/12_02.jpg) repeat-x; height:354px; }
.head2,.wrapper{ width:1000px; margin:0 auto;}
.box1{ background:url(../images/12_07.jpg) no-repeat center top;}
.box2{ background:url(../images/12_03.gif) no-repeat left bottom;  padding-top:265px; font-size:14px; line-height:25px; height:175px; position:relative;}
.box3{ background:url(../images/12_10.jpg) no-repeat; height:533px; padding:35px 30px 30px 30px; line-height:30px;}
h2{ font-size:34px; height:50px; line-height:50px; color:#6d6659;}
.shang{ padding-right:160px;}
a.hong{ color:#c80000; font-size:15px; text-decoration:none;}
.xia{ padding-left:130px;}



